CVE-2015-4655

2015-06-18T18:59:00
ID CVE-2015-4655
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T19:29:00

Description

Cross-site scripting (XSS) vulnerability in Synology DiskStation Manager (DSM) before 5.2-5565 Update 1 allows remote attackers to inject arbitrary web script or HTML via the "compound" parameter to entry.cgi.